/*
 Theme Name: Pofo Child
 Theme URI: http://wpdemos.themezaa.com/pofo
 Description: Child theme for Pofo theme
 Version: 1.0
 Author: ThemeZaa
 Author URI: http://www.themezaa.com
 Tags: one-column, two-columns, three-columns, left-sidebar, right-sidebar, grid-layout, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, post-formats, sticky-post, theme-options, threaded-comments, translation-ready, blog, e-commerce, photography, portfolio
 License: Themeforest Split Licence
 License URI: http://themeforest.net/licenses
 Template: pofo
 Text Domain: pofo-child
*/

.feature-box-10:hover .number {
  background: #4a38e2;
  color: #fff;
}
.border-color-medium-dark-gray {
	border-color: #303290;}
.textwidget{color: #DCDBFD;}
.textwidget a {color: #DCDBFD;}
.footer-option1 .text-medium {color: #DCDBFD;}

.footer-logo {
	max-height: 39px;}
	
.down-section .text-deep-pink {
  color: #4a38e2;
}

.text-extra-dark-gray {
  color: #15176e;
}

.input-border-bottom{
	border-bottom: 1px solid #DCDBFD;
}
.wpcf7-not-valid {
	border-color: #4a38e2!important;}

.input .wpcf7-form-control-wrap {color: #DCDBFD;}

.btn.btn-deep-pink {
  background: #4a38e2;
  border-color: #4a38e2;
  color: #ffffff;
}
.btn.btn-deep-pink:hover, .btn.btn-deep-pink:focus {
  background: transparent;
  border-color: #4a38e2;
  color: #4a38e2;
}

.btn.btn-rounded {
  border-radius: 4px;
}
.slider-text-middle h1{margin-bottom: 10px;}
.pofo-slider3-1 a.first-btn:hover{border-color: #ffffff;}